#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-BuBOUBwdunbI8iq78JBMHx
key:                  trifecta-2.1-BuBOUBwdunbI8iq78JBMHx
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  cf962eb81965982c193a14563ada31ad
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/trifecta-2.1
hs-libraries:         HStrifecta-2.1-BuBOUBwdunbI8iq78JBMHx
depends:
    ansi-terminal-0.11-9SUfnSzNtAnEruDmblEsr4 array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-DOe4k3PT6qxTfP3TwPwqH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    charset-0.3.7.1-9N8hZBusMcG5rJjKf4ov9l
    comonad-5.0.6-4D6za4SJfPLAfRbRiHlWCo containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-3iucl4kt52394C4n9tKMaf
    ghc-prim-0.6.1 hashable-1.3.0.0-9tpTdzPdswvKC0QIZR69Y8
    lens-4.19.2-8XK2Lez7NZU8c4MLBF1ngM mtl-2.2.2
    parsers-0.12.10-GArJihEQG9iCnCRxnwgwPH
    prettyprinter-1.7.0-HyYfKbOG4vGHXB57VY2lAo
    prettyprinter-ansi-terminal-1.1.2-3BGsXpzjM7ICni8oPHb3Vp
    profunctors-5.5.2-GWxnqFfQ55HxWb10mfvfh
    reducers-3.12.3-AaHu8UXdtQQDNvXnvstzX6 transformers-0.5.6.2
    unordered-containers-0.2.13.0-KkafibQ6xVADBmu5FlpAf0
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

